Subject: Re: [lojban] Why kez?

From: [email-masked]
Date: Fri, 11 Oct 2002 20:07:32 EDT

In a message dated 10/11/2002 6:12:03 PM Central Daylight Time, 
[email-masked] writes:

<<
> How come {kei} has a rafsi (kez)?
> >>
Is the question Why this particular form of rafsi? or Why a rafsi for kei at 
all?
I suppose the answer to the first is"because it doesn't interfere with 
anything else yet is close to the full form." I haven't a clue about the 
second, since I can't imagine actually using it in a lujvo --even if {kei} 
were used in the underlying tanru.